---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=URI-FromHash
Bug-Submit: bug-uri-fromhash@rt.cpan.org
Repository: https://github.com/autarch/URI-FromHash.git
Repository-Browse: https://github.com/autarch/URI-FromHash
